RINK(1)

NAME
rink - Unit calculator and dimensional analysis tool

SYNPOSIS

rink
rink [EXPR]...
rink -f <FILE>
rink (-h | -V | --config-path)

DESCRIPTION

Rink is a unit conversion and calculation tool which can be used for both small and simple arithmetic and more complex dimensionality analysis and other tasks.

OPTIONS

--config-path
    Prints a path to the config file, then exits.

-f, --file <file>
    Reads expressions from a file, one per line, printing them to stdout and then exitting.

-h, --help
    Print help information and then exits.

-V, --version
    Prints the current version and then exits.

EXIT STATUS

Returns 0 unless an error prevented rink from starting up.

ENVIRONMENT

NO_COLORS
    If set to a non-empty string, rink will disable colored text rendering.

FILES

Rink looks for a configuration file in $XDG_CONFIG_DIR/rink/config.toml, see rink(5).

Rink relies on some data files, which are found using a search path. See rink-defs(5) and rink-dates(5).

BUGS

SEE ALSO

rink(5), rink(7), rink-defs(5), rink-dates(5)